body {height:100%; margin:0;}
h3 {color:#5f87ae; font-size:1.6em; padding:0; margin:0;}
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:320px; width:600px; color:#000000; background-color:#ffffff; border:6px solid #EB1602; padding:0px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:0px;}



a.page{font-size:14px; font-weight:bold; color:white; background:url(../images/img2.gif) 0 0 repeat-x; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px 10px; border:1px solid #ab0600; margin:5px 0px; display:inline-block;}

.fl {float:left}

@charset "utf-8";

/* GLOBAL RESETS
**********************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
}
input[type="radio"], input[type="checkbox"] {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}
body {padding:0; margin:0}
a {text-decoration:none; color:#ffaa45; outline:none; text-decoration:none;}
a:hover {text-decoration:underline; color:#ffaa45}
a:active, a:focus {outline:0} /* to avoid link borders on new browsers */
/*img {border:none; vertical-align:-2px}*/

/*img { position: absolute; top: 50%; left: 50%; /*width: 500px; height: 500px; margin-top: -250px; /* Half the height  margin-left: -250px;*/ /* Half the width */ }*/

/* DEFAULT FORM STYLING
**********************************************************/
input[type="submit"] {overflow:hidden; padding:0 0 0 0; margin:0 0 0 0; cursor:pointer}
input[type="radio"], input[type="checkbox"] {vertical-align:-2px}
input {padding:0 0 0 0; margin:0 0 0 0}

/* INDIVIDUAL RESET
**********************************************************/
ul.reset, dl.reset, ul.makelist {list-style:none; padding:0; margin:0}

/* ALIGN CENTER
**********************************************************/
.equalgap {margin:0 auto}

/* FLOATS
**********************************************************/
.fl {float:left} .fr {float:right}
.leftfloated > * {float:left}
.rightfloated > * {float:right}
.oppfloats > * {float:right}
.oppfloats > :first-child {float:left}

/* COLUMN STRUCTURE
**********************************************************/
div[class*="qtr"] > * {width:25%}
div[class*="hlf"] > * {width:50%}
div[class*="trd"] > * {width:33%}
div[class*="onethird"] > * {width:25%}
div[class*="onethird"] :first-child {width:75%}

/* GRID FORMULA
**********************************************************/
/* COMMON SELECTOR */
div[class*="adjuster"],div[class*="adjuster"] > * {float:left; display:inline}
/* grid with a column width of 26px / gutter 8px / 8 columns */ 
.grid1 div.adjuster {margin-left:-8px}
.grid1 div[class*="adjuster width"] {width:840px}
.grid1 div[class*="adjuster width"] > * {width:26px; background:#FF0000; margin-left:8px}

/* 100% HEIGHT
**********************************************************/
.taller > * {height:100%}

/* CLEAR FLOAT
**********************************************************/
.clearfix:after, .container:after {content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden}
.clr {clear:both; padding:0; margin:0; overflow:hidden; height:0}

/* CONTAINER HEADERS 
**********************************************************/
[class*="modhead"],[class*="modhead"] span {display:block; overflow:hidden}
[class*="modhead"], div[class*="rndmod"] ,div[class*="rndmod"] div {overflow:hidden; background:url(../images/sprite.gif) no-repeat}

/* POSITION ABSOLUTE
**********************************************************/
.absolute {position:absolute}
.absoluted > * {position:absolute}

/* POSITION RELATIVE
**********************************************************/
.rel {position:relative}

/* WIDTH 100% 
**********************************************************/
.fullwid {width:100% !important}

/* DISPLAY INLINE
**********************************************************/
.inline {display:inline}

/* ALL TEXT CSS
**********************************************************/
/* font SIZES */
.vsmlTxt {font-size:10px}
.smlTxt {font-size:11px}
.paraTxt {font-size:12px}
.bigTxt {font-size:14px}

/*font WEIGHTS */
.strong, .strong a {font-weight:bold} 
.normTxt, .normTxt a {font-weight:normal}

/* text TRANSFORMS */
.allCaps,.allCaps a {text-transform:capitalize}
.upperCase, .upperCase a {text-transform:uppercase}
.underlined,.underlined a {text-decoration:underline}
/* text ALIGN & content ALIGN for inline level ELEMENTS */
.centerAll {text-align:center}
.leftAlign {text-align:left}
.rightAlign {text-align:right}
.justified {text-align:justify}

/* MAKE MENUS / TABS / NAVS
**********************************************************/
/* make tabs / navs */
ul.maketabs li {float:left; display:inline}
ul.maketabs li a span {display:block; float:left}
/* make menus/ vertical menus */
ul.makemenu li,ul.makemenu li a {display:block}

/* OVERFLOW-HIDDEN
**********************************************************/
.ovfl-hidden {overflow:hidden}

/* CREATE FORMS
**********************************************************/
ul.formH li label {float:left}
ul.formV li label {display:block}

.halfwid {width:50%}